# Resource Bundle file.
#
SpiderChart=\u30ec\u30fc\u30c0\u30fc\u30c1\u30e3\u30fc\u30c8
SpiderChartPlot=\u30ec\u30fc\u30c0\u30fc\u30c1\u30e3\u30fc\u30c8\u306e\u4f5c\u6210
SpiderChart_component=\u3089\u30fc\u3060\u30fc\u30c1\u30e3\u30fc\u30c8\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8
SpiderChartElementNode.name=\u30ec\u30fc\u30c0\u30fc\u30c1\u30e3\u30fc\u30c8(\u30b3\u30f3\u30dd\u30fc\u30cd\u30f3\u30c8)
SpiderChartEditChartDataAction.name=\u30c7\u30fc\u30bf\u30fc\u30c1\u30e3\u30c3\u30c8\u3092\u7de8\u96c6
SpiderChartPanel.jLabel1.text=\u30ec\u30fc\u30c0\u30fc\u30c7\u30fc\u30bf
SpiderChartPanel.jButtonRemove.text=\u524a\u9664
SpiderChartPanel.jButtonModify.text=\u7de8\u96c6
SpiderChartPanel.jButtonAdd.text=\u8ffd\u52a0
SpiderChartPanel.jLabel26.text=\u30d1\u30e9\u30e1\u30fc\u30bf\u30de\u30c3\u30d7\u5f0f
SpiderChartPanel.jPanel11.TabConstraints.tabTitle=\u30d1\u30e9\u30e1\u30fc\u30bf\u30de\u30c3\u30d7\u5f0f
SpiderChartPanel.jButtonModParameter.text=\u7de8\u96c6
SpiderChartPanel.jButtonRemParameter.text=\u524a\u9664
SpiderChartPanel.jButtonAddParameter.text=\u8ffd\u52a0
SpiderChartPanel.jPanelEntities.TabConstraints.tabTitle=\u30e9\u30fc\u30c0\u30fc\u30c7\u30fc\u30bf\u30b7\u30ea\u30fc\u30ba
SpiderChartPanel.jPanel9.TabConstraints.tabTitle=\u30d1\u30e9\u30e1\u30fc\u30bf
SpiderChartPanel.jLabel41.text=\u63a5\u7d9a\uff0f\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u62e1\u5f35
SpiderChartPanel.jPanel8.TabConstraints.tabTitle=\u63a5\u7d9a\uff0f\u30c7\u30fc\u30bf\u30bd\u30fc\u30b9\u5f0f
SpiderChartPanel.jLabelIncrementType2.text=\u30d5\u30a3\u30eb\u30bf\u5f0f
SpiderChartPanel.jLabelIncrementType1.text=\u30b5\u30d6\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8
SpiderChartPanel.jPanel6.border.title=\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8 \u5b9f\u884c
SpiderChartPanel.jLabelIncrementType.text=\u30a4\u30f3\u30af\u30ea\u30e1\u30f3\u30c8\u30bf\u30a4\u30d7
SpiderChartPanel.jLabelIncrementGroup.text=\u30a4\u30f3\u30af\u30ea\u30e1\u30f3\u30c8\u30b0\u30eb\u30fc\u30d7
SpiderChartPanel.jMenuItemPaste.text=\u30b7\u30ea\u30fc\u30ba\u306e\u8cbc\u308a\u4ed8\u3051
SpiderChartPanel.jMenuItemCopy.text=\u30b7\u30ea\u30fc\u30ba\u306e\u30b3\u30d4\u30fc
SpiderChartPanel.jButtonClose.text=\u9589\u3058\u308b
SpiderChartPanel.jLabelResetGroup.text=\u30b0\u30eb\u30fc\u30d7\u306e\u30ea\u30bb\u30c3\u30c8
SpiderChartPanel.jLabelResetType.text=\u30bf\u30a4\u30d7\u306e\u30ea\u30bb\u30c3\u30c8
SpiderChartPanel.jPanel4.TabConstraints.tabTitle=\u30c7\u30fc\u30bf\u30bb\u30c3\u30c8
SpiderChartPanel.jPanelChartData.TabConstraints.tabTitle=\u30c1\u30e3\u30fc\u30c8\u30c7\u30fc\u30bf
SpiderChartPanel.jPanelProps.AccessibleContext.accessibleName=\u30c1\u30e3\u30fc\u30c8\u30d7\u30ed\u30d1\u30c6\u30a3
SpiderChartPanel.jTabbedPane1.AccessibleContext.accessibleName=\u30a6\u30a3\u30b8\u30a7\u30c3\u30c8\u30c7\u30fc\u30bf
SpiderChartPanel.jPanel13.TabConstraints.tabTitle=\u8868\u793a
SpiderChartPanel.jTabbedPane3.AccessibleContext.accessibleName=
SpiderChartPanel.jPanelAdvancedProperties.TabConstraints.tabTitle=\u3059\u3079\u3066\u306e\u30d7\u30ed\u30d1\u30c6\u30a3
Global.Property.SpiderRotation=\u5c55\u958b
Global.Property.SpiderRotation.desc=\u30ec\u30fc\u30c0\u30fc\u8ef8\u3092\u63cf\u304f\u9806\uff08\u53f3\u53c8\u306f\u5de6)\u3002
Global.Property.SpiderRotation.Clockwise=\u53f3\u5468\u308a
Global.Property.SpiderRotation.Anticlockwise=\u5de6\u5468\u308a
Global.Property.TableOrder=\u30c6\u30fc\u30d6\u30eb\u9806
Global.Property.TableOrder.desc=\u30c7\u30fc\u30bf\u30b7\u30ea\u30fc\u30ba\u304c\u884c\u53c8\u306f\u5217\u306b\u8a18\u8ff0\u3055\u308c\u3066\u3044\u308b\u304b\u6307\u5b9a\u3059\u308b\u3002
Global.Property.TableOrder.byRow=\u884c
Global.Property.TableOrder.byColumn=\u5217
Global.Property.WebFilled=Web\u5857\u308a\u6f70\u3057
Global.Property.WebFilled.desc=Web\u591a\u89d2\u5f62\u3092\u5857\u308a\u6f70\u3059\u304b\u3001\u3057\u306a\u3044\u304b\u3092\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.StartAngle=\u958b\u59cb\u89d2\u5ea6e
Global.Property.StartAngle.desc=\u30e9\u30fc\u30c0\u30fc\u30c1\u30e3\u30fc\u30c8\u8ef8\u306e\u958b\u59cb\u89d2\u5ea6\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.HeadPercent=\u30d8\u30c3\u30c9\u30d1\u30fc\u30bb\u30f3\u30c8
Global.Property.HeadPercent.desc=\u30d8\u30c3\u30c9\u56de\u8ee2\u534a\u5f84\u30d1\u30fc\u30bb\u30f3\u30c8\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.InteriorGap=\u5185\u90e8\u30ae\u30e3\u30c3\u30d7
Global.Property.InteriorGap.desc=\u5185\u90e8\u30ae\u30e3\u30c3\u30d7\u30d1\u30fc\u30bb\u30f3\u30c8\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.LabelGap=\u30e9\u30d9\u30eb\u306e\u30ae\u30e3\u30c3\u30d7
Global.Property.LabelGap.desc=\u8ef8\u30e9\u30d9\u30eb\u30ae\u30e3\u30c3\u30d7\u30d1\u30fc\u30bb\u30f3\u30c8\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.AxisLineColor=\u8ef8\u7dda\u306e\u8272
Global.Property.AxisLineColor.desc=\u8ef8\u7dda\u3092\u63cf\u304f\u306e\u306b\u4f7f\u3046\u8272\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.AxisLineWidth=\u8ef8\u7dda\u306e\u5e45
Global.Property.AxisLineWidth.desc=\u8ef8\u7dda\u306e\u5e45\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.LabelColor=\u30e9\u30d9\u30eb\u306e\u8272
Global.Property.LabelColor.desc=\u30e9\u30d9\u30eb\u306e\u524d\u666f\u8272\u3092\u6307\u5b9a\u3059\u308b\u3002
Global.Property.BackgroundAlpha=\u80cc\u666f\u30a2\u30eb\u30d5\u30a1
Global.Property.BackgroundAlpha.desc=\u80cc\u666f\u306e\u30a2\u30eb\u30d5\u30a1\uff08\u900f\u660e\u5ea6\uff09\u30d1\u30e9\u30e1\u30fc\u30bf\u3002
Global.Property.ForegroundAlpha=\u524d\u666f\u30a2\u30eb\u30d5\u30a1
Global.Property.ForegroundAlpha.desc=\u524d\u80cc\u306e\u30a2\u30eb\u30d5\u30a1\uff08\u900f\u660e\u5ea6\uff09\u30d1\u30e9\u30e1\u30fc\u30bf\u3002
Global.Property.MaxValueExpression=\u6700\u5927\u5024\u306e\u5f0f
Global.Property.MaxValueExpression.desc=\u6700\u5927\u5024\u306e\u5f0f
Global.Property.ChartBackcolor=\u30c1\u30e3\u30fc\u30c8\u306e\u80cc\u666f
Global.Property.ChartBackcolor.desc=\u30c1\u30e3\u30fc\u30c8\u306e\u80cc\u666f
